<!DOCTYPE html>
<html>
  <head>
    <title>W3.CSS Template</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css" />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto"
    />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <style>
      html,
      body,
      h1,
      h2,
      h3,
      h4,
      h5,
      h6 {
        font-family: "Roboto", sans-serif;
      }
      h2 {
        color: white;
      }
      td {
        padding: 0 15px;
      }
      .paddingBetweenCols td {
  padding: 0 50px;
}
    </style>
  </head>
  <body class="w3-light-grey">
    <!-- Page Container -->
    <div class="w3-content w3-margin-top" style="max-width: 1400px">
      <!-- The Grid -->
      <div class="w3-row-padding">
        <!-- Left Column -->
        <div class="w3-third">
          <div class="w3-white w3-text-grey w3-card-4">
            <div class="w3-display-container">
              <img src="profilepic.jpg" style="width: 100%" alt="Avatar" />
              <div class="w3-display-bottomleft w3-container w3-text-black">
                <h2>Gian Ferre E. Puse</h2>
              </div>
            </div>
            <div class="w3-container">
              <p>
                <i
                  class="fa fa-book fa-fw w3-margin-right w3-large w3-text-teal"
                ></i
                >Computer Engineering Student
              </p>
              <p>
                <i
                  class="fa fa-home fa-fw w3-margin-right w3-large w3-text-teal"
                ></i
                >Tunasan, Muntinlupa City, NCR, Philippines
              </p>
              <p>
                <i
                  class="fa fa-envelope fa-fw w3-margin-right w3-large w3-text-teal"
                ></i
                >gianferrep@gmail.com
              </p>
              <p>
                <i
                  class="fa fa-phone fa-fw w3-margin-right w3-large w3-text-teal"
                ></i
                >(+63)9318362804
              </p>
              <hr />

              <p class="w3-large">
                <b
                  ><i
                    class="fa fa-asterisk fa-fw w3-margin-right w3-text-teal"
                  ></i
                  >Skills</b
                >
              </p>
              <p>Programming (HTML, CSS, Javascript, Python, C++ etc.)</p>
              <p>Video/Audio Editing</p>
              <p>Illustrator/Graphic Design</p>
              <p>Music Producer</p>
              <p class="w3-large w3-text-theme">
                <b
                  ><i class="fa fa-globe fa-fw w3-margin-right w3-text-teal"></i
                  >Languages</b
                >
              </p>
              <p>English</p>
              <p>Tagalog</p>
              <br />
            </div>
          </div>
          <br />

          <!-- End Left Column -->
        </div>

        <!-- Right Column -->
        <div class="w3-twothird">
          <div class="w3-container w3-card w3-white">
            <h2 class="w3-text-grey w3-padding-16">
              <i
                class="fa fa-certificate fa-fw w3-margin-right w3-xxlarge w3-text-teal"
              ></i
              >Education
            </h2>
            <div class="w3-container">
              <h5 class="w3-opacity"><b>Mapúa University Intramuros</b></h5>
              <h6 class="w3-text-teal">
                <i class="fa fa-calendar fa-fw w3-margin-right"></i>2015 - 2017
              </h6>
              <p>Bachelor of Science in Computer Engineering</p>
              <hr />
            </div>
            <div class="w3-container">
              <h5 class="w3-opacity"><b>Lyceum of Alabang</b></h5>
              <h6 class="w3-text-teal">
                <i class="fa fa-calendar fa-fw w3-margin-right"></i>2017 - 2021
              </h6>
              <p>Bachelor of Science in Computer Engineering</p>
              <hr />
            </div>
          </div>

          <div class="w3-container w3-card w3-white w3-margin-bottom">
            <h2 class="w3-text-grey w3-padding-16">
              <i
                class="fa fa-desktop fa-fw w3-margin-right w3-xxlarge w3-text-teal"
              ></i
              >Skills
            </h2>
            <div class="w3-container">
              <h5 class="w3-opacity">
                <b>Web Development</b>
                <table class="paddingBetweenCols" cellspacing="25px" size = "10px">
                  <tr>
                    <th>IDE/Text Editors</th>

                    <th>Programming Languages</th>
                  </tr>
                  <tr>
                    <td>Visual Studio Code</td>

                    <td>HTML</td>

                    <td>PHP</td>
                  </tr>
                  <tr>
                    <td>Atom</td>

                    <td>CSS</td>

                    <td>Python</td>
                  </tr>
                  <tr>
                    <td>Sublime Text</td>

                    <td>Javascript</td>
                  </tr>
                  <tr>
                    <td>Notepad++</td>

                    <td>React.js</td>
                  </tr>
                </table>
              </h5>
              <hr />
            <div class="w3-container">
              <h5 class="w3-opacity">
                <b>Object Oriented Programming</b>
                <table class="paddingBetweenCols" cellspacing="25px">
                  <tr>
                    <th>IDE/Text Editors</th>

                    <th>Programming Languages</th>
                  </tr>
                  <tr>
                    <td>Pycharm</td>

                    <td>Python</td>

                    <td>Java</td>
                  </tr>
                  <tr>
                    <td>IntelliJ IDEA</td>

                    <td>C++</td>

                    <td>C#</td>
                  </tr>

                  <tr>
                    <td>Dev C++</td>

                  </tr>
                  <tr>
                </table>
              </h5>
            
              <hr />
            <div class="w3-container">
              <h5 class="w3-opacity">
                <b>Media</b>
                <table class="paddingBetweenCols" cellspacing="25px">
                  <tr>
                    <th>Software</th>

                    <th></th>
                  </tr>
                  <tr>
                    <td>FL Studio</td>

                    <td>Photoshop</td>

                    <td>Sony Vegas Pro</td>
                  </tr>
                  <tr>
                    <td>Shotcut</td>

                    <td>Audacity</td>

                    <td></td>
                  </tr>

                </table>
              <hr />
              
          <!-- End Right Column -->
        </div>

        <!-- End Grid -->
      </div>

      <!-- End Page Container -->
    </div>

    <footer class="w3-container w3-teal w3-center w3-margin-top">
      <p>Find me on social media.</p>
      <i class="fa fa-facebook-official w3-hover-opacity"></i>
      <i class="fa fa-instagram w3-hover-opacity"></i>
      <i class="fa fa-snapchat w3-hover-opacity"></i>
      <i class="fa fa-pinterest-p w3-hover-opacity"></i>
      <i class="fa fa-twitter w3-hover-opacity"></i>
      <i class="fa fa-linkedin w3-hover-opacity"></i>
      <p>
        
      </p>
    </footer>
  </body>
</html>
